## dlmodelbox 0.1.2

=== debian/changelog ===
dlmodelbox (0.1.2-2) unstable; urgency=low

  * debian/watch:
    - Add watch file.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Thu, 26 Oct 2017 20:20:10 +0800

dlmodelbox (0.1.2-1) unstable; urgency=low

  * Upstream updates. (Closes: #879836)
  * debian/copyright:
    - Fix the Source field.
  * debian/docs:
    - Add specification of the model package metafile.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Tue, 24 Oct 2017 13:35:51 +0800

dlmodelbox (0.1.1-1) unstable; urgency=low

  * Change models' storage path from /etc to /var.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Mon, 25 Sep 2017 15:08:24 +0800

dlmodelbox (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Tue, 19 Sep 2017 17:38:13 +0800
