=== debian/control ===
Source: dlmodelbox
Section: science
Priority: optional
Maintainer: Bofu Chen (bafu) <bofu@dt42.io>
Build-Depends: debhelper (>= 9.0.0), python3 (>= 3.4)
Standards-Version: 3.9.8
Homepage: http://github.com/DT42/DLModelBox

Package: dlmodelbox
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Swiss Army Knife of Deep Learning Models
 DLModelBox provides utilities to help create and manage DL model
 packages.
 .
 There is not an unified specification for the format of deep learning
 model package format currently. DLModelBox defines a specification, and
 helps user to create model packages and manage models easier.
