## dlmodelbox 0.1.3

=== debian/changelog ===
dlmodelbox (0.1.3-1) unstable; urgency=medium

  * Upstream updates.
  * debian/control:
    - Fix build dependency issue. (Closes: #896725)

 -- Bofu Chen (bafu) <bofu@dt42.io>  Thu, 12 Jul 2018 17:25:07 +0800
