=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Bofu Chen (bafu) <bofu@dt42.io>
-Build-Depends: debhelper (>= 9.0.0), python3 (>= 3.4)
+Build-Depends: debhelper (>= 9.0.0), dh-python, python3 (>= 3.4)
 Standards-Version: 3.9.8
 Homepage: http://github.com/DT42/DLModelBox
