## dlmodelbox 1.1.1

=== debian/changelog ===
dlmodelbox (1.1.1-1) unstable; urgency=medium

  * Upstream updates
    * Remove version info from model dir.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Sun, 15 Dec 2019 05:09:16 +0800

dlmodelbox (1.1.0-1) unstable; urgency=medium

  * Upstream updates
    * Add OpenVINO support.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Tue, 04 Dec 2018 14:53:03 +0800

dlmodelbox (1.0.0-2) unstable; urgency=medium

  * d/man/dlmodel_source.1:
    * Update model directory specification.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Sat, 28 Jul 2018 18:04:12 +0800

dlmodelbox (1.0.0-1) unstable; urgency=medium

  * Upstream updates.

 -- Bofu Chen (bafu) <bofu@dt42.io>  Fri, 20 Jul 2018 20:42:02 +0800
