=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bofu Chen (bafu) <bofu@dt42.io>
 Build-Depends: debhelper (>= 9.0.0), dh-python, python3 (>= 3.4)
-Standards-Version: 3.9.8
+Standards-Version: 4.4.1
 Homepage: http://github.com/DT42/DLModelBox
 
 Package: dlmodelbox
