=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%DLModelBox-$1.tar.gz%" \
  https://github.com/DT42/DLModelBox/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
